@charset "utf-8";h1.entry-title{float:left;width:100%;clear:none;margin:30px 0;padding:0;font-size:36px;color:#2dbbcd;font-weight:normal;padding-bottom:10px;line-height:36px;border-bottom:1px solid #ddd;}
.inner-text h5{color:#a3a5a4;font-size:24px;line-height:26px;margin:10px 0;}
.inner-text h3{margin:10px 0 18px 0;font-size:22px;font-weight:normal;color:#797e7f;line-height:22px;border-left:5px solid #00bed4;padding-left:7px;}
.inner-text span{font-weight:bold;}
.inner-text ul li{background-image:url(/wp-content/themes/opal_oxymax/images/next.png);background-repeat:no-repeat;background-position:left top;padding-left:20px;list-style:none;font-size:15px;color:#797e7f;text-align:justify;margin-bottom:4px;}
.inner-text ul{margin:0;}
.frm-right input[type="submit"]:hover{background-color:#a3a5a4;}
.frm-right input[type="submit"]{background:#00bed4;}
.cont-us h3{font-size:19px;font-weight:bold;}
.inner-text h2{font-size:24px;color:#00bed4;margin:10px 0;}
.two-thirds{margin:20px 0;}
.inner-text h4{color:#a3a5a4;font-weight:bold;font-size:20px;margin:10px 0;border-left:5px solid #00bed4;padding-left:10px;}
.inner-text p{font-size:15px;color:#797e7f;text-align:justify;margin-bottom:15px;}
.media-pic{border:1px solid #a3a5a4;text-align:center;}
.margin-top-30{margin-top:30px!important;}